@import url("/BillingWebCommons/fancybox/jquery.fancybox-2.1.5.css");
@import url("/BillingWebCommons/css/quest-base.css");
@import url("/BillingWebCommons/css/quest-patient.css");

/* global styles for MMA */
input.primaryInput, .button a, input.secondaryInput { box-shadow: none; font-size: 13px; line-height: 2.462; padding: 0 14px !important;  border-radius: 5px; margin-left: 7px; background: #35792A; display: inline-block; color: rgb(255,255,255); font-family: Akkurat-Pro-Bold, arial, sans-serif; width: auto; border: 0; }
input.secondaryInput { background: #f2f2f2 ;  color: #35792a; }
input.primaryInput:hover, input.secondaryInput:hover, .button a:hover { text-decoration: none; background: #c6d52f; color: #034C1F; }
#bodywrapper { text-align: left; }
em { font-style: inherit; } /* fix to override PRS inline styling*/

/* login page overrides */
#content { margin-bottom: 60px;}
#content div.panes { background: url(/BillingWebCommons/images/bg.billpay.panes.gif) repeat-y top right; border-bottom: 1px solid rgb(221,221,221); margin-right: 41px; margin-bottom: 30px; }
#content div.pane { float: left; padding: 20px; width: 45%; }
#content div.pane div.button { margin-bottom: 30px; }
#content div.panes .form .more { text-align: right; font-size: 12px; }

/* form overrides */
div.form-billpay-registration { padding: 30px;}
div.form-billpay-registration .info { right: 30px; top: 14px; }
div.form-billpay-registration select.month { width: 107px; margin-right: 5px;}
div.form-billpay-registration select.day, .billpay .form-billpay-registration select.year { width: 72px; margin-right: 5px;}
div.form-billpay-registration .month span, .billpay .form-billpay-registration .year span, .billpay .form-billpay-registration .day span { width: 46px; }
div.form-billpay-registration input.year, #dob_yy, #year{  width: 80px !important; }
div.form-billpay-registration div.button-wrap, div.form-billpay-registration-confirm div.button-wrap { padding-top: 15px; }
div.form-billpay-registration div.message { text-align: center; }
select#secQuesId { margin-right: 5px; }
table.errorRow { width: 50% !important; }
ul.bullets { list-style-type: disc; }
.billpay .form-billpay-registration-confirm .button-wrap2 { border-bottom: 1px solid rgb(221,221,221); margin-bottom: 20px; padding-bottom: 15px; padding-top: 15px; text-align: right; border-bottom: 4px solid #ebebeb; }
.button-wrap3{text-align: center;}
#uniform-month span { width: 71px; margin-right: 5px; }
#uniform-day span { width: 35px; margin-right: 5px; }

/* terms and Conditions page*/
div#termsnConditions { width: 700px; }
div.termsContent { text-align: justify; }
#bottomleft #scroll { font-size: 14px; line-height: 1.25; background-color: rgb(242, 242, 242); overflow-y: scroll; vertical-align: baseline; border: 1px solid #666666; height: 160px; width: 700px; padding: 8px; text-align: justify; font-size: 12px; margin-bottom: 12px;}
#bottomleft #scroll h4 { font-size: 14px; font-weight: bold; }
#bottomleft #scroll #terms li { list-style:disc; list-style-position: initial; padding-bottom: 0px;  }


/* styles to override inline styling*/
#remCheck { opacity: 1.0 !important; } /* to override inline styling on PRS side*/
div.email-form div.form p > font { color: #c35600 !important; } /* to override inline styling on PRS side*/
div.form div.checkbox_required { margin-left: 0 !important;} /* to override inline styling on PRS side*/

/* ID cards */

div#print_id_card	{
	/* margin-left: 225px; */
}

div#id_card	{
	width: 250px;
	height: 207px;
	border: solid 1px #063;
	border-left: solid 60px #063;
	padding-left: 15px;
	background-color: #fff;
}

div#id_card img#logo	{
	margin: 10px 0 0 0; width: 121px; height: 46px;
}

div#id_card #outer	{
	display: table;
	height: 130px;
	width: 235px;
	#position: relative;
	overflow: hidden;
}

div#id_card #middle	{
	#position: absolute;
	#top: 100%;
	display: table-cell;
	vertical-align: bottom;
	text-align: left;
}

div#id_card #inner	{
	#position: relative;
	width: 235px;
	#top: -100%;
	text-align: left;
}

div#id_card p	{
	margin: 0;
	padding: 0;
	width: auto;
	font: .9em/1.1em arial,helvetica,sans-serif;
}

div#id_card p.name {
	font-size: 1.3em;
	line-height: 1.2em;
	margin-bottom: .25em;
}

div#id_card p.number {
	font-size: 1.2em;
	margin-bottom: .25em;
}
/* End ID cards */

/* INC007650: PRS expansion changes*/
#info > table:nth-child(2) {table-layout : fixed}
#content > div > div > table:nth-child(5) {table-layout : fixed}